Bug 2109170 - bind-9.18.5 is available
Summary: bind-9.18.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL: https://downloads.isc.org/isc/bind9/9...
Whiteboard:
Depends On: 2057493
Blocks: 1539894
TreeView+ depends on / blocked
 
Reported: 2022-07-20 14:53 UTC by Upstream Release Monitoring
Modified: 2022-09-27 16:28 UTC (History)
7 users (show)

Fixed In Version: bind-9.18.5-1.fc37
Doc Type: No Doc Update
Doc Text:
If this bug requires documentation, please select an appropriate Doc Type value.
Clone Of:
Environment:
Last Closed: 2022-08-04 11:11:39 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 9.18.5 (#2109170) (948 bytes, patch)
2022-07-20 14:53 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-07-20 14:53:14 UTC
Releases retrieved: 9.18.5
Upstream release that is considered latest: 9.18.5
Current version/release in rawhide: 9.16.30-1.fc37
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242117/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bind

Comment 1 Upstream Release Monitoring 2022-07-20 14:53:25 UTC
Created attachment 1898304 [details]
Update to 9.18.5 (#2109170)

Comment 2 Upstream Release Monitoring 2022-07-20 15:00:30 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.18.5-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=89739934

Comment 3 Fedora Update System 2022-08-03 19:28:10 UTC
FEDORA-2022-2a542348da has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2a542348da

Comment 4 Fedora Update System 2022-08-04 11:11:39 UTC
FEDORA-2022-2a542348da has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.